## libbusiness-edi-perl 0.05

=== debian/changelog ===
libbusiness-edi-perl (0.05-1) unstable; urgency=low

  * Initial Release. (closes: #636374)

 -- Ben Webb <bjwebb67@googlemail.com>  Tue, 09 Aug 2011 12:58:06 +0000
