=== debian/control ===
Source: libbusiness-edi-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libuniversal-require-perl, libfile-find-rule-perl,
 liblist-moreutils-perl, libjson-xs-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ben Webb <bjwebb67@googlemail.com>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Business-EDI/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-edi-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-edi-perl.git

Package: libbusiness-edi-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libuniversal-require-perl,
 libfile-find-rule-perl, liblist-moreutils-perl, libjson-xs-perl,
 libexporter-easy-perl
Description: class for generating U.N. EDI interchange objects
 The focus of Business::EDI is to provide object based access to EDI messages
 and subelements. At present, the EDI input processed by Business::EDI objects
 is JSON from the edi4r ruby library, and there is no EDI output beyond the
 perl objects themselves.
