=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-EDI/   .*/Business-EDI-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
